class ImageActuAlbumLang < ActiveRecord::Base
  belongs_to :lang_site
  belongs_to :image_actu_album
  
  before_validation do
    self.slug = self.name.to_slug if self.name?
  end
  
  def to_route
    self.slug.to_s+"-"+self.id.to_s
  end
  
end
